Bug 546521 - Pressing enter key to select Character from Candidate window go to next Line
Summary: Pressing enter key to select Character from Candidate window go to next Line
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-rawcode
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-11 05:26 UTC by A S Alam
Modified: 2013-07-03 00:56 UTC (History)
3 users (show)

Fixed In Version: 1.2.0.20090703-4.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-16 01:04:07 UTC
Type: ---


Attachments (Terms of Use)

Description A S Alam 2009-12-11 05:26:10 UTC
Description of problem:
with rawcode, when select Character from Candidate Window with Enter Key, it goto Next Line
(it put selected character, but move to next line)

Version-Release number of selected component (if applicable):
ibus-1.2.0.20091124-1.fc12.x86_64
ibus-rawcode-1.2.0.20090703-2.fc12.x86

How reproducible:
100%

Steps to Reproduce:
1. open gedit, select rawcode
2. type 091, candidate window appear,
3. select any character by using up/down arrow key
4. Press Enter on any selected character
  
Actual results:
correct character selected, but cursor moved to next line

Expected results:
Cursor should be same line as it is select character from Candidate window, not to move Next line

Additional info:

Comment 1 Fedora Update System 2009-12-11 06:58:23 UTC
ibus-rawcode-1.2.0.20090703-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ibus-rawcode-1.2.0.20090703-4.fc12

Comment 2 Fedora Update System 2009-12-16 01:04:03 UTC
ibus-rawcode-1.2.0.20090703-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.